/* CSS Document */

.b { font-weight:bold;}

.br2 { border:2px solid #FF5500; padding:3px; padding-left:10px; font-weight:bold; color:#FF5500; font-size:large;}


.br3 { background-color:#ff5500; color:white; font-weight:bold; padding:3px; padding-left:10px;}

.br5 {background-image:url('../images/light.gif'); height:38px; vertical-align:top; font-weight:bold;
color:#006600; font-size:large;}
/* 電飾みたいなやつ */
.emp5 { color:#FF3300; font-weight:bold; font-size:x-large}


.br1 {border-left:7px #ff5500 solid; height:23px; padding-left:10px;font-weight:bold; font-size:large}

.emp { background-color:#FFFFCC; color:#336600; font-size:larger; padding-left:3px; padding-right:3px; font-weight:bold}
.emp2 {font-size:large; font-weight:bold}

#header { position:relative;}


.inst { background-color:#FF6600; color:white; font-weight:bold; padding:5px; padding-left:10px;
font-size:x-large; color:white;}
/* イントラページの一番上の大きい部分　*/

.inst span { font-size:small; color:#fafad2;}
/* イントラページの一番上の大きい部分の、下の日時指定　*/

.emp3 { font-size:large; color:#006600; font-weight:bold}
/* 緑っぽい色、　大きさ大き目*/

.emp4 { font-size:large; color:#FF3300; font-weight:bold}
/* 赤オレンジっぽい色、　大きさ大き目*/

.br6 {border-bottom:1px solid #ff5500;border-left:15px solid #ff5500;
border-top:1px solid #ff5500;
border-right:1px solid #ff5500;


font-weight:bold; padding:1px;padding-left:10px;
}

/* オレンジのボーダー。□で囲います　*/


#okno td { padding:10px; }